.share-box {
  position: relative;
  padding: 17px 20px 25px;
  background: #ededed;
}
.share-box * {
  box-sizing: border-box;
}
.share-box__title {
  margin-bottom: 1.5em;
  color: #000;
  font: 10px "museo_sans_cyrl700", sans-serif;
  text-transform: uppercase;
}
.share-box__btns {
  line-height: 25px;
  width: 392px;
  margin-left: -10px;
}
.share-box__btn {
  float: left;
  position: relative;
  width: 88px;
  height: 28px;
  margin-left: 8px;
  margin-bottom: 10px;
  cursor: pointer;
}
.share-box__btn:before {
  content: "|";
  position: absolute;
  left: 50%;
  top: 0;
  line-height: 28px;
  color: #fff;
}
.social-reposts-dropdown__btn-icon {
  fill: #fff;
  position: absolute;
  left: 25%;
  top: 50%;
}
.share-box__btn_fb {
  background: #4264b5;
}
.share-box__btn_fb .social-reposts-dropdown__btn-icon {
  width: 8px;
  height: 16px;
  margin-left: -4px;
  margin-top: -8px;
}
.share-box__btn_vk {
  background: #6283a9;
}
.share-box__btn_vk .social-reposts-dropdown__btn-icon {
  height: 16px;
  width: 28px;
  margin-left: -14px;
  margin-top: -8px;
}
.share-box__btn_pinit {
  background: #ed3030;
}
.share-box__btn_pinit .social-reposts-dropdown__btn-icon {
  width: 13px;
  height: 16px;
  margin-left: -6px;
  margin-top: -8px;
}
.share-box__btn_pinit a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.share-box__btn_ok {
  background: #f4811f;
}
.share-box__btn_ok .social-reposts-dropdown__btn-icon {
  height: 16px;
  width: 28px;
  margin-left: -14px;
  margin-top: -8px;
}
.share-box__btn_comments {
  border: 2px solid #8e8e8e;
  color: #8e8e8e;
  right: 20px;
  height: 28px;
  position: absolute;
  font: 12px/26px "museo_sans_cyrl300", sans-serif;
  cursor: pointer;
  width: 146px;
  background: transparent;
}
.share-box__btn_comments:hover {
  border-color: #9d296a;
  color: #9d296a;
}
.share-box__btn_comments .share-box__btn-text {
  padding: 0 0 0 8px;
  display: inline-block;
  text-align: left;
  float: left;
}
.share-box__btn_comments .share-box__btn-count-comment {
  text-align: center;
  width: 46px;
  height: 28px;
  overflow: hidden;
  display: inline-block;
  float: right;
  position: relative;
}
.share-box__btn_comments .share-box__btn-count-comment:before {
  content: '|';
  position: absolute;
  left: 0;
  line-height: 26px;
}
.share-box__btn-count {
  color: #fff;
  width: 50%;
  font: 11px/28px "museo_sans_cyrl500", sans-serif;
  opacity: 0.7;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
}
.social-reposts-dropdown .share-box__btns {
  margin: 0;
  width: 100%;
}
.social-reposts-dropdown .share-box__btn {
  float: none;
  display: block;
  margin: 0 auto 10px;
}
